<?php
namespace Incoviba\Service;

use Incoviba\Repository;

class Proyecto
{
    public function __construct(protected Repository\Proyecto $proyectoRepository) {}
    public function getVendibles(): array
    {
        return $this->proyectoRepository->fetchAllActive();
    }
}
